
/** Аккордион **/

.accordion {
    max-width: 90rem;
    margin: 1rem auto;
}

.accordion__item {
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 15%);
}

.accordion__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.75rem 1rem;
    /*color: #fff;*/
    color: var(--light_basic_text_black);
    font-weight: 500;
    /*background-color: #7f7f7f;*/
    background-color: var(--light2_bg_black);
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    cursor: pointer;
    transition: background-color 0.2s ease-out;
}

.accordion__header::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");*/
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");

    background-repeat: no-repeat;
    background-size: 1.25rem;
    content: "";
    transition: transform 0.2s ease-out;
}

.accordion__item_show .accordion__header::after,
.accordion__item_slidedown .accordion__header::after {
    transform: rotate(-180deg);
}

.accordion__header:hover {
    /*background-color: #7f7f7f;*/
    background-color: #fafafa; /* var(--light2_bg_black);*/
    color: var(--fill_dark_light_white_hover);
}

.accordion__item:not(.accordion__item_show) .accordion__header {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.accordion__content {
    display: flex;
    flex-direction: column;
    background: #fff;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    padding: 20px 20px 10px;
}

.accordion__content a {
    position: relative;
    display: block;
    padding: 0.5rem 1rem;
    color: #212529;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid rgb(0 0 0 / 12.5%);
}

.accordion__content a:last-child {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit;
}

.accordion__content a:hover {
    background-color: #f8f9fa;
}

.accordion__item:not(.accordion__item_show) .accordion__body {
    display: none;
}

.accordion__item.accordion__item_show > .accordion__header {
    color: #0d0d0d;
    border-top: 1px solid #eaeaea;
}

.accordion__content:not(.char_content) {
    padding-top: 20px;
}


.ul-marker-sign-plus {
    list-style: none;
    list-style-type: "";
    /*list-style-type: "+";*/
}
.ul-marker-sign-plus > li::marker {
    /*content: "+";*/
    /*margin-right: 10px;*/
}
.ul-marker-sign-plus > li::before {
    /*display: none;*/
    content: "+";
    margin-right: 4px;
    position: relative;
    left: 0px;
    top: 0px;
    background: #FFFFFF;
    width: auto;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

